@charset "utf-8";.slick.page-banners .with-arrows .info{padding-right:1.25rem;padding-left:1.25rem}
@charset "utf-8";
@charset "utf-8";
@charset "utf-8";
@charset "utf-8";.tariffs-list-item-selected-icon{font-size:1.5em}.tariffs-list-item-base .title{width:34%}.tariffs-list-item-base .info{padding-left:2.5em;display:flex;width:35%;align-items:center}.tariffs-list-item-base .info-in{padding-right:1.1em}.tariffs-list-item-base .info .figure-3{margin-left:auto;text-align:right}.tariffs-list-item-base .prices{width:17%}.tariffs-list-item-base .button-proceed{width:14%}